2

since eOS is based on Ubuntu 16.04, how can I update the xserver-xorg-input-libinput to a newer version? I want to install libinput-gestures and there is a small problem for my touchpad using the current driver. In a newer version of the driver the problem is solved. Thanks. I have to mention that I don't have any problems with my touchpad, I just want to update my libinput drver.

2

1 Answer 1

2

I had to upgrade libinput to fix some touchpad issues on my laptop, I detailed the process in another answer: https://elementaryos.stackexchange.com/a/10213/8179

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.